---
layout: post
title:  Torservers receives 12000€ grant from Wau Holland Foundation
author: Moritz 
---
Sorry to spam you with just the press release, but all this took quite
some time to get ready in time for March 12, Reporters without Borders
"World Day Against Cyber Censorship", and I need to catch a little sleep
now.

In short: We received a grant of 12,000 Euro from the Wau Holland
Foundation. Yay!

Longer press release: <https://www.torservers.net/wiki/press>